html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,code,em,img,small,strong,sub,sup,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,tbody,tfoot,thead,tr,th,td,article,aside,canvas,figure,figcaption,footer,header,menu,nav,section,time,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}th{text-align:inherit}b,strong{font-weight:bold}i,em{font-style:italic}
.__m-auto{margin:0 auto;}.__m-s{margin:10px!important}.__m-m{margin:20px!important}.__m-l{margin:40px!important}
.__mt-s{margin-top:10px!important}.__mt-m{margin-top:20px!important}.__mt-l{margin-top:40px!important}
.__ml-s{margin-left:10px!important}.__ml-m{margin-left:20px!important}.__ml-l{margin-left:40px!important}
.__mr-s{margin-right:10px!important}.__mr-m{margin-right:20px!important}.__mr-l{margin-right:40px!important}
.__mb-s{margin-bottom:10px!important}.__mb-m{margin-bottom:20px!important}.__mb-l{margin-bottom:40px!important}
.__p-s{padding:10px!important}.__p-m{padding:20px!important}.__p-l{padding:40px!important}
.__pt-s{padding-top:10px!important}.__pt-m{padding-top:20px!important}.__pt-l{padding-top:40px!important}
.__pl-s{padding-left:10px!important}.__pl-m{padding-left:20px!important}.__pl-l{padding-left:40px!important}
.__pr-s{padding-right:10px!important}.__pr-m{padding-right:20px!important}.__pr-l{padding-right:40px!important}
.__pb-s{padding-bottom:10px!important}.__pb-m{padding-bottom:20px!important}.__pb-l{padding-bottom:40px!important}
.__left{float:left}.__right{float:right}.__clearfix:after{content:"";display:table;clear:both}
.__txt-center{text-align:center!important}.__txt-left{text-align:left!important}.__txt-right{text-align:right!important}
.__block{display:block}.__inline-block{display:inline-block}
p:last-child{margin-bottom:0;}
._container:after{content:"";display:table;clear:both;}
._container{max-width:1024px;width:90%;margin:0 auto;position:relative;}
body{font-family:sans-serif;font-size:16px;line-height:140%;overflow-y:scroll;color:#000;background:#fff;}
.button, button{border:1px solid #ccc;background-color:#eee;cursor:pointer;}
.button:hover, button:hover{background-color:#fff;}
.button:active, button:active{background-color:#bbb;}
._e-active{outline:1px solid orange;}
.c-editor-area{float:left;width:80%;min-height:320px;padding:20px;box-sizing:border-box;}
.c-editor-area ul ul{margin-left:20px;}
.c-editor-sidebar{float:right;width:20%;}
.ui-row{display:inline-block;margin-right:15px;}
.ui-control{margin-bottom:15px;}
.ui-control input[type="text"],
.ui-control textarea{width:100%;font-size:14px;}
.ui-control textarea{min-height:100px;}